Subject: bug#506: libvirt-daemon-system should not depend on policykit-1

From: "Thierry B." <[email-masked]>
Date: Mon, 17 Aug 2020 00:17:27 +0200

Le 16/08/2020 à 21:39, Mark Hindley a écrit :

> 
> I wonder -- are you running out of space? It is a reasonably hefty build. The source tree
> is 169M alone. I would have thought it could need 2G in /var once you add the
> build deps.
> 

I guess it is fine? :

LC_ALL=C df -h
Filesystem      Size  Used Avail Use% Mounted on
udev            980M     0  980M   0% /dev
tmpfs           200M  652K  199M   1% /run
/dev/vda1        18G   11G  6.5G  62% /
tmpfs           5.0M  4.0K  5.0M   1% /run/lock
tmpfs           808M     0  808M   0% /dev/shm
cgroup_root      10M     0   10M   0% /sys/fs/cgroup
tmpfs           200M   32K  200M   1% /run/user/1000

THBO